PGXTODC(1)

NAME
pgxtodc - ACR/NEMA DICOM PS3 ... DICOM PS3 - Create DICOM from PGX file

SYNOPSIS

pgxtodc [ -v|verbose ]

DESCRIPTION

pgxtodc reads the named PGX input file and copies the information and pixel data to a new dicom file, creating a Secondary Capture SOP Class instance.

The output encoding of the file will be the default or explicitly requested transfer syntax, as described in dcintro(1) under output options. The byte order of the pixel data will be changed from that in the PGX file as necessary.

During the translation, specific attributes may be deleted, added or replaced, class and instance unique identifiers generated or removed, group lengths added, or private attributes removed, as specified by the replacement options described in dcintro(1). This allows the specification of additional DICOM attributes, such as the patient's name, necessary to make a complete and useful SC instance.

Photometric Interpretation will be MONOCHROME2. images.

Pixel Representation will be unsigned or signed as specified in the PGX file.

Bits Stored will depend on the bit depth specified in the PGX file.

OPTIONS
The verbose output goes to standard error.

The basic input switches are described in dcintro(1). Options specific to this program are:

-verbose
    Display contents after creation, during replacement, and before writing.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dxtopgx(1), dcintro(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS